BODY
{
    margin: 0px 0px 0px 10px;
    padding: 0;
    background-color: white; 
}


UL
{
    font-family: Verdana;
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

LI
{
    background-image: url('http://img.index.hu/assets/ibullet.gif');
    background-position: 0px 5px !important;

    background-position: 0px 10px;
    background-repeat: no-repeat;
    padding: 0px 0px 4px 7px !important;
    padding: 0px 0px 0px 7px;

}

LI A
{
    color: #0000cc;
}
